package com.mx.dla.dda.contrato.deal.dtos;

public class ContratoFilialDTO {

	private Long idContrato;
	private Long idFilial;

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	public Long getIdFilial() {
		return idFilial;
	}

	public void setIdFilial(Long idFilial) {
		this.idFilial = idFilial;
	}

	@Override
	public String toString() {
		return "ContratoFilialDTO [idContrato=" + idContrato + ", idFilial="
				+ idFilial + "]";
	}

}
